<?php

namespace Modules\BuyFactor\Entities;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class BuyFactorProduct extends Model
{
    use HasFactory;

    protected $guarded=['id'];


    public function factor()
    {
        return $this->belongsTo(BuyFactor::class);
    }
}
